Spanish [SOLUCIONADO] extraño error al compilar

Discussion in 'Spanish Forum' started by macguiwer, Mar 15, 2015.

  1. macguiwer

    macguiwer Member Licensed User

    Buenas , de repente no puedo compilar nada cuando lo intento me sale este mensaje y ademas me sale en castellaño el mesaje es el siguiente:
    Compiling debugger engine code. Error
    No se pudo iniciar la aplicación; la configuración en paralelo no es correcta. Consulte el registro de eventos de la aplicación o use la herramienta sxstrace.exe de la línea de comandos para obtener más detalles

    A alguien le pasado algo parecido.
    muchas gracias.
     
  2. TheFalcon

    TheFalcon Active Member Licensed User

    prueba a compilar en Release ami muchas veces me daba error compilando en debuger y ya siempre lo hago en release
     
  3. macguiwer

    macguiwer Member Licensed User

    Bueno, la cosa es terrible :(
    despues de escribir este post el equipo se apago e forma subita.
    al volver a encerderlo entro el CHKDSK y parece que me ha petado el disco duro.
    ahora estoy luchando por recuperar todos mis datos, el sistema esta perdido y tocara reformatear disco duro y vover a intalar todos los progamas.
    asi que no es cosa de B4A.
     
  4. macguiwer

    macguiwer Member Licensed User

    bueno pues aquí sigo.
    ya casi tengo el nuevo equipo listo
    ahora tengo otro problema
    he intentado compilar y me a sale este nuevo mensaje de error

    B4A version 4.30
    Parsing code. 0.02
    Compiling code. 0.08
    Compiling layouts code. 0.02
    Generating R file. 0.06
    Compiling generated Java code. 1.36
    Convert byte code - optimized dex. 0.67
    Packaging files. 0.19
    Copying libraries resources 0.03
    Found 2 resource files.
    Signing package file (private key) 0.69
    ZipAlign file. Error
    Cannot find:
    Please configure paths (Tools - Configure Paths).

    alguna idea
    muchas gracias
     
  5. dar2o3

    dar2o3 Active Member Licensed User

    macguiwer likes this.
  6. macguiwer

    macguiwer Member Licensed User

    efectivamente eso era , lo que paso es que aproveche el desastre para dejarlo todo con lo ultimo de lo ultimo.
    y claro me faltaba el archivito.
    por cierto es mejor usar el SDK 4,4 o el 5,1.?
    saludos.
     
  7. dar2o3

    dar2o3 Active Member Licensed User

    Pues como todo en esta vida, depende :rolleyes:
     
    macguiwer likes this.
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice